index_title=Paquets de Programari de Cluster
index_hosts=Servidors Gestionats
index_nohosts=No s'ha registrat cap servidor Webmin per a la gestió de programari.
index_add=Afegeix servidor
index_gadd=Afegeix servidors al grup
index_installed=Paquets Instal·lats
index_search=Busca el Paquet:
index_install=Instal·la un Paquet Nou
index_installmsg=Selecciona la ubicació des de la qual s'ha d'instal·lar el nou paquet...
index_local=Des d'un fitxer local
index_uploaded=Des d'un fitxer pujat
index_ftp=Des d'un URL FTP o HTTP
index_installok=Instal·la
index_return=a la llista de servidors
index_refresh=Refresca les llistes de paquets
index_down=Cada servidor ha de redescarregar el paquet
this_server=aquest servidor

install_err=No he pogut instal·lar el paquet
install_elocal=No has donat cap fitxer local
install_elocal2='$1' no existeix
install_eupload=EL teu fullejador no suporta puges de fitxers
install_eurl=URL '$1' incomprensible
install_edir=$1 no és a un directori vàlid
install_ezip=$1 no és un fitxer comprimit o gzip vàlid
install_efile=$1 no és un fitxer vàlid
install_title=Instal·lació de Paquet
install_header=Instal·la el paquet
install_packs=Paquet(s) a instal·lar
install_servers=Servidor(s) on s'ha d'instal·lar
install_ok=Instal·la-ho

add_title=Addició de Servidors
add_msg=Afegint $1...
add_gmsg=Afegint servidors al grup $1...
add_err=No he pogut afegir el servidor
add_gerr=No he pogut afegir el grup
add_echeck=El servidor $1 no té el mòdul de paquets de programari
add_esystem=El servidor $1 no està fent servir el mateix sistema de paquets que aquesta màquina
add_ok=He afegit $1 amb $2 paquets.

search_title=Recerca de Paquets
search_nomatch=No hi ha cap paquet que coincideixi amb $1
search_none=Cap
search_desc=Descripció
search_class=Classe
search_pack=Paquet
search_match=Paquets que coincideixen amb $1
search_return=als resultats de la recerca

host_title=Servidor Gestionat
host_header=Detalls del servidor gestionat
host_name=Nom de host
host_type=Tipus de servidor
host_delete=Elimina'l de la llista de gestió
host_installed=Paquets Instal·lats
host_open=Obre'ls tots
host_close=Tanca'ls Tots
host_all=Tots els Paquets
host_count=Paquets instal·lats
host_os=SO del Webmin

edit_title=Edició de Paquet
edit_details=Detalls del Paquet de $1
edit_desc=Descripció
edit_pack=Paquet
edit_class=Classe
edit_none=Cap
edit_ver=Versió
edit_vend=Fabricant
edit_arch=Arquitectura
edit_inst=Instal·lat
edit_list=Llista els fitxers de:
edit_uninst=Desinstal·la de:
edit_return=als detalls del paquet
edit_hosts=Instal·lat als Hosts
edit_all=&lt;tots els hosts&gt;

list_title=Fitxer de Paquet
list_files=Fitxers del Paquet $1 de $2
list_path=Camí
list_owner=Usuari
list_group=Grup
list_type=Tipus
list_size=Mida
list_status=Estat
list_ok=Bé

refresh_title=Refresc de les Llistes de Paquets
refresh_header=Tornant a demanar les llistes de paquets de tots els servidors ...
refresh_1=He refrescat $1 ($2 afegits, $3 eliminats)
refresh_2=He refrescat $1 ($2 afegits)
refresh_3=He refrescat $1 ($2 eliminats)
refresh_4=He refrescat $1 (cap canvi)
refresh_done=... fet
refresh_del=He eliminat $1 de la llista del servidor
refresh_failed=No he pogut refrescar $1: $2

delete_err=No he pogut suprimir el paquet $1
delete_epack=El paquet $1 no existeix
delete_title=Supressió de Paquets
delete_rusure=Segur que vols suprimir el paquet $1 de tots els servidors? S'esborraran definitivament un total de $2 fitxers ($3 bytes).
delete_rusure2=Segur que vols suprimir el paquet $1 de $4 ? S'esborraran definitivament un total de $2 fitxers ($3 bytes).
delete_ok=Suprimeix
delete_error=No he pogut esborrar de $1: $2
delete_success=Suprimit de $1.
delete_done=... fet
delete_header=Suprimint el paquet $1...

do_title=Instal·lació de Paquet
do_header=Instal·lant $1 a tots els hosts...
do_header2=Instal·lant $1 a $2...
do_done=... fet
do_failed=No he pogut instal·lar a $1: $2
do_success=Instal·lat a $1.
do_already=Ja està instal·lat a $1.
do_details=Detalls del Paquet
do_desc=Descripció
do_class=Classe
do_pack=Paquet
do_ver=Versió
do_vend=Fabricant
do_arch=Arquitectura
do_inst=Instal·lat
do_none=Cap
do_edeleted=El fitxer d'instal·lació ha estat esborrat - torna al mòdul i prova-ho altre cop.


